/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
blockquote, dl, figure, form, ol, p, pre, ul {margin-bottom: 0.8em;}

table, td, th{border-color: #333;}
td, th{padding: .7em .5em !important}

.row-bolder .gallery-col{padding: 30px 15px;border-right: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;}
@media (min-width: 786px) {
	.row-bolder .gallery-col:nth-child(5n) {border-right: none;}
	.row-bolder .gallery-col:nth-child(n+11) {border-bottom: none;}
}
@media (max-width: 576px) {
	.row-bolder .gallery-col:nth-child(3n) {border-right: none;}
	.row-bolder .gallery-col:nth-child(n+13) {border-bottom: none;}
}
.row-bolder .gallery-col .gallery-box{display: table;width: 100%;height: 105px;text-align: center;}
.row-bolder .gallery-col .box-image{display: table-cell;vertical-align: middle;}
.row-bolder .gallery-col img{max-height: 105px;object-position: center;object-fit: contain;}

.box-blog-post .is-divider{display: none;}


.product-title{font-weight: 600;font-size: 16px;}


